CentOS4.8にApacheをインストール時エラーを返された

CentOS4.8にインストールしたapacheの動作がおかしく、いじっていたらドツボにはまってしまったので 一旦削除して再インストールすることにしました。

$ yum remove httpd
でアンインストール後

$ yum -y install httpd
 でインストールを実施したところ下記のエラーを返されてしまいました。

Error: Missing Dependency: libapr-0.so.0 is needed by package httpd
Error: Missing Dependency: libaprutil-0.so.0 is needed by package httpd
投稿日
カテゴリ